.flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-left: -20px;
  margin-right: -20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around; }

.flex-item1 {
  padding: 5px;
  width: 160px;
  height: relative;
  margin-top: 5px;
  background-color: #4c5b6b;
  border-radius: 15px; }

.flex-item {
  padding: 5px;
  width: 200px;
  height: relative;
  margin-top: 10px; }

.flex-item2 {
  padding: 5px;
  width: 300px;
  height: relative;
  margin-top: 10px;
  background-color: #ffffff30;
  border-radius: 15px; }

.flex-item3 {
  padding: 5px;
  width: 160px;
  height: relative;
  margin-top: 5px;
  background-color: #1A1A2175;
  border-radius: 15px; }

.flex-item5 {
  padding: 0px;
  width: 330px;
  height: relative;
  margin-top: 0px; }

@media (max-width: 767px) {
  .btn {
    width: 180px;
    margin: 0px 0px 30px 50px; }
    .btn .post-list-img-wrapper-pmp_blog_index {
      width: 40%;
      margin: 0px 0px 30px 50px; } }
.ssk-facebook {
  background-color: #7f805559; }

.ssk-twitter {
  background-color: #7f805559; }

.ssk-pinterest {
  background-color: #7f805559; }

.ssk-linkedin {
  background-color: #7f805559; }

a.ssk.ssk-facebook {
  background-color: #7f805559; }

a.ssk.ssk-twitter {
  background-color: #7f805559; }

a.ssk.ssk-pinterest {
  background-color: #7f805559; }

a.ssk.ssk-linkedin {
  background-color: #7f805559; }

h5 {
  color: #00bb8d;
  line-height: 19px; }

.img-fluid {
  margin: 0rem;
  margin-right: 0rem;
  margin-left: 0rem; }
